<!DOCTYPE html>
<html>
    <head>
        <!-- En-tête de la page -->
        <link rel="stylesheet" href="styles.css">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script>
        <link href="css/bootstrap.min.css" rel="stylesheet" media="screen">
        <script type="text/javascript" src="script.js"></script>
        <script src="js/bootstrap.min.js"></script>
        
        <meta charset="utf-8" />
        <title>Make Stuff</title>
    </head>
    <body class="text-center">
        <div class="row">
            <div class="col unselectable" id="Upgrades" style="overflow: auto; height: 200px;">
                
            </div>
            <div class="col">
                <h1 class="unselectable" id="StuffCounter">0 Stuff</h1>
            </div>
            <div class="col unselectable" id="Items" style="overflow: auto; height: 200px;">
                
            </div>
        </div>
        <div class="row">
            <div class="col">
                
            </div>
            <div class="col" id="MakeStuffButton" onclick="makeStuff();">
                <h2 class="unselectable" id="MakeStuffText">Make Stuff</h2>
            </div>
            <div class="col">
                
            </div>
        </div>
    </body>
</html>